<%@ Page Inherits="WanerSoft.Provider.BasePage" %>
<%@ Import Namespace="WanerSoft" %>
<%@ Import Namespace="WanerSoft.Provider" %>
<%@ Import Namespace="WanerSoft.Model" %>
<script runat="server">
Sub Page_Load(ByVal sender As System.Object, ByVal e As System.EventArgs)
     Me.Controls.Add(Me.Page.LoadControl(InfoSys.SkinPath + "top.ascx"))
	 '说明：将Index.ascx换成你所需要加载的风格文件就OK了。
	 '注意：ASCX文件的地址，需要对应你设置的风格目录
	 '比如：风格文件根目录为/skin/default，而你的ascx文件是放在/skin/default/book/top.ascx，则需要将index.ascx换成book/index.ascx
End Sub
</script>